.section-five-columns-steps-section-lp-20 {
    width: 100%;
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
}
.section-five-columns-steps-section-lp-20 .wrap {
    width: 100%;
    max-width: 1440px;
    padding: 85px 136px;
}
.section-five-columns-steps-section-lp-20 .wrap .columns {
    display: flex;
    flex-flow: column nowrap;
    gap: 34px;
}
.section-five-columns-steps-section-lp-20 .wrap .columns .column {
    width: 100%;
}
.section-five-columns-steps-section-lp-20 .wrap .columns .column.column-header {
    display: flex;
    flex-flow: column nowrap;
    gap: 13px;
    align-items: center;
}
.section-five-columns-steps-section-lp-20 .wrap .columns .column.column-header h3 {
    color: #5C6066;
    text-align: center;
    font-family: Arial;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 22.5px;
    /* 150% */
    letter-spacing: 2.4px;
    text-transform: uppercase;
}
.section-five-columns-steps-section-lp-20 .wrap .columns .column.column-header h2 {
    color: #212A3E;
    text-align: center;
    font-family: Arial;
    font-size: 44px;
    font-style: normal;
    font-weight: 700;
    line-height: 50.6px;
    /* 115% */
    letter-spacing: -1px;
    text-transform: capitalize;
}
.section-five-columns-steps-section-lp-20 .wrap .columns .column.column-header .wysiwyg-content * {
    color: #212A3E;
    text-align: center;
    font-family: Arial;
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: 25.5px;
    /* 150% */
}
.section-five-columns-steps-section-lp-20 .wrap .columns .column.column-body {
    padding-top: 34px;
}
.section-five-columns-steps-section-lp-20 .wrap .columns .column.column-body .items {
    display: flex;
    flex-flow: row wrap;
    gap: 17px;
    justify-content: center;
}
.section-five-columns-steps-section-lp-20 .wrap .columns .column.column-body .items .item {
    width: 100%;
    max-width: calc(25% - (17px * 3 / 4));
    display: flex;
    flex-flow: column nowrap;
    gap: 8.5px;
    align-items: center;
}
.section-five-columns-steps-section-lp-20 .wrap .columns .column.column-body .items .item .image-wrap {
    width: 100%;
    max-width: 136px;
    height: 136px;
}
.section-five-columns-steps-section-lp-20 .wrap .columns .column.column-body .items .item .image-wrap img {
    display: block;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
}
.section-five-columns-steps-section-lp-20 .wrap .columns .column.column-body .items .item .image-wrap img.mobile-img {
    display: none;
}
.section-five-columns-steps-section-lp-20 .wrap .columns .column.column-body .items .item .detail {
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    gap: 8.5px;
}
.section-five-columns-steps-section-lp-20 .wrap .columns .column.column-body .items .item .detail h4 {
    color: #5C6066;
    text-align: center;
    font-family: Arial;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 22.5px;
    /* 150% */
    letter-spacing: 2.4px;
    text-transform: uppercase;
}
.section-five-columns-steps-section-lp-20 .wrap .columns .column.column-body .items .item .detail h3 {
    color: #000;
    text-align: center;
    font-family: Arial;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    /* 133.333% */
    letter-spacing: 0.4px;
}
.section-five-columns-steps-section-lp-20 .wrap .columns .column.column-body .items .item .detail .wysiwyg-content * {
    color: #000;
    text-align: center;
    font-family: Arial;
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: 25.5px;
    /* 150% */
}
.section-five-columns-steps-section-lp-20 .wrap .columns .column.column-footer {
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    margin-top: 34px;
}
.section-five-columns-steps-section-lp-20 .wrap .columns .column.column-footer .site-btn {
    border-radius: 4px;
    background: #2CB942;
    border-color: #2CB942;
    max-width: -webkit-max-content;
    max-width: -moz-max-content;
    max-width: max-content;
    padding: 20.5px 34px 21.25px 34px;
    color: #FFF;
    font-family: Arial;
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: 22.5px;
    /* 150% */
    letter-spacing: 2.4px;
    text-transform: uppercase;
    gap: 4px;
    display: flex;
    align-items: center;
}
.section-five-columns-steps-section-lp-20 .wrap .columns .column.column-footer .site-btn .site-btn-icon svg {
    display: block;
}

@media only screen and (max-width: 1279px) {
    .section-five-columns-steps-section-lp-20 .wrap {
        padding: 60px 20px;
    }
    .section-five-columns-steps-section-lp-20 .wrap .columns {
        gap: 17px;
    }
    .section-five-columns-steps-section-lp-20 .wrap .columns .column.column-header h3 {
        font-size: 14px;
        line-height: 21px;
    }
    .section-five-columns-steps-section-lp-20 .wrap .columns .column.column-header h2 {
        font-size: 30px;
        line-height: 34.5px;
    }
    .section-five-columns-steps-section-lp-20 .wrap .columns .column.column-body .items .item .detail h4 {
        font-size: 14px;
        line-height: 21px;
        letter-spacing: 2.4px;
    }
    .section-five-columns-steps-section-lp-20 .wrap .columns .column.column-body .items .item .detail h3 {
        font-size: 24px;
        line-height: 24px;
        letter-spacing: 0.4px;
    }
    .section-five-columns-steps-section-lp-20 .wrap .columns .column.column-footer {
        margin-top: 14px;
    }
    .section-five-columns-steps-section-lp-20 .wrap .columns .column.column-footer .site-btn {
        padding: 16.75px 40px 17.5px 40px;
    }
}
@media only screen and (max-width: 1024px) {
    .section-five-columns-steps-section-lp-20 .wrap .columns .column.column-body .items .item {
        max-width: calc(33.33% - (17px * 2 / 3))!important;
    }
}
@media only screen and (max-width: 767px) {
    .section-five-columns-steps-section-lp-20 .wrap {
        padding: 34px 30px 68px 30px;
    }
    .section-five-columns-steps-section-lp-20 .wrap .columns .column.column-body .items .item {
        max-width: 100%!important;
    }
    .section-five-columns-steps-section-lp-20 .wrap .columns .column.column-body .items {
        gap: 34px;
    }
    .section-five-columns-steps-section-lp-20 .wrap .columns .column.column-body .items .item .image-wrap {
        max-width: 112px;
        height: 112px;
    }
}